
Infrastructure - Story #3515

Update one-mercury to match latest dataone.org theme

2013-01-23 18:51 - Skye Roseboom

Status: Closed Start date: 2013-01-23

Priority: Normal Due date: 2013-02-02

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: 2013.4-Block.1.2   

Story Points:    

Description

Story to capture the work needed to bring one-mercury ui up to the latest look and feel of dataone.org

Subtasks will be added to document individual changes needed.

Targeted initially for a 1.1.1 patch release to the 1.1 release of the Dataone CN components.

History

#1 - 2013-01-29 19:21 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2013-02-14 18:45 - Skye Roseboom

IE is incorrectly rendering the content area of the full metadata view allowing it to span more/less than the header width area.

#3 - 2013-02-14 18:46 - Skye Roseboom

Amber noticed some issues with the new header layout:

1) The white bar with ONEMercury and tagline is larger on the dev site, dropping the form lower

2) The ONEMercury logo and tagline are not aligned

3) The spacing btn words on the red navigation panel is not uniform

#4 - 2013-02-19 16:56 - Skye Roseboom

- Status changed from In Progress to Closed

Released with v1.1.1 one-mercury.  However, further refinement may be needed.
